{% extends 'en/en_base.html' %}
{% load static %}

{% block content %}
    <section>
        <div class="bg-blue">
            <img class="jumbotron-cover" src="{% static 'images/common/jumbotron.png' %}" alt=""/>
        </div>
        <div class="spacer bg-blue scroll-up">
            <div class="text-center">
                <img class="img-fluid max-50" src="{% static 'images/iecsn/logo-iecsn-white.png' %}" alt="iecsn"/>
                <h2 class="h2 fw-100 c-white mb-5">
                    Indonesian Elasmobranch <br/>
                    Citizen Science Network
                </h2>
            </div>
            <div>
                <p class="btn label bg-yellow c-white mb-5">
                    Mengenal IECSN
                </p>
                <p class="p c-white">
                    Indonesian Elasmobranch Citizen Science Network (IECSN) adalah jejaring <i>citizen science</i>
                    yang diinisiasi oleh EPI. IECSN telah berhasil merekrut dan melatih 68 anak muda Indonesia
                    (Elasmo-Peers) dari 34 Provinsi Indonesia untuk mendukung upaya konservasi Elasmobranchii. Setelah
                    rangkaian kegiatan pelatihan 6 minggu, para Elasmo-Peers tengah mempersiapkan kegiatan implementasi
                    virtual dan lapangan di provinsinya masing-masing. <br/>
                </p>
                <p class="p c-white">
                    Pelaksanaan program IECSN didukung oleh
                    <a href="https://www.soalliance.org/" class="c-lightblue-3">Sustainable Ocean Alliance (SOA)</a> dan
                    <a href="https://thepollinationproject.org/" class="c-lightblue-3">The Pollination Project</a>
                </p>
            </div>
        </div>
    </section>
    <section>
        <div class="spacer">
            <p class="btn label bg-lightblue-2 c-white mb-5">
                Elasmo-Peers
            </p>
            <div class="text-center">
                <img src="{% static 'images/iecsn/elasmo-peers.jpeg' %}" class="img-fluid" alt="elasmo-peers"/>
            </div>
        </div>
    </section>
{% endblock %}